@charset "UTF-8";
/* CSS Document */

body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #959372;
}
h1 {
	color: #333300;
	font-size: 14px;
	margin: 0px 0px 5px 20px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#header {
	background-color: #D6C4B6;
	margin: 10px auto 0px;
	padding: 0px;
	height: 143px;
	width: 960px;
}
#wrap {
	padding: 10px 0px 0px;
	width: 1010px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	height: 1100px;
	background-color: #D6C4B6;
}
#content {
	margin: 5px auto 0px;
	padding: 5px 5px 10px;
	height: 800px;
	width: 1000px;
	background-color: #D6C4B6;
}



.captable {
	font-size: 10px;
	color: #000000;
	margin: 0px;
	padding: 0px 0px 5px;
	text-align: center;
}

#wrap #header h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #942200;
	margin-left: 10px;
	padding: 0px;
	margin-top: 0px;
}
#wrap #header h2 {
	font-size: 23px;
	font-weight: normal;
	color: #4a1a00;
	margin: 70px 0px 0px 530px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	width: 255px;
	padding: 0px 0px 0px 10px;
	background-color: #CCC6AD;
}
#wrap #nav {
	font-size: 16px;
	font-weight: normal;
	color: #993300;
	margin: 0px auto;
	padding: 0px;
	height: 25px;
	width: 960px;
	text-align: center;
	background-color: #D6C4B6;
}
#wrap #pres {
	color: #993300;
	text-align: center;
	margin: 0px;
	padding: 0px;
	width: 960px;
	height: 25px;
	background-color: #D6C4B6;
}
p {
	color: #000000;
	margin: 0px;
	padding: 0px 30px 0px 10px;
	font-size: 12px;
	width: 755px;
	line-height: normal;
	text-indent: 0px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #333300;
	margin: 0px;
	padding: 0px 5px;
	font-weight: bold;
	
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #663300;
	text-decoration: none;
	font-weight: bold;
	padding: 0px 5px;
	margin: 0px;
	
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #993300;
	text-decoration: none;
	font-weight: bold;
	padding: 0px 5px;
	
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
	font-weight: bold;
	padding: 0px 5px;
	text-decoration: none;
}

#wrap a:link {
	color: #663300;
	font-size: 10px;
}
#wrap a:visited {
	color: #663300;
	font-size: 10px;
}
#wrap a:hover {
	color: #663300;
	font-size: 10px;
	
}
#wrap a:active {
	color: #663300;
	font-size: 10px;
}

#wrap #content #left {
	background-color: #FFFFFF;
	margin: 0px 0px 0px 20px;
	padding: 0px;
	float: left;
	width: 150px;
	color: #000000;
}
#wrap #content #right {
	background-color: #D5C2B6;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	width: 795px;
	float: left;
	font-size: 11px;
}

#footer {
	background-color: #D6C4B6;
	padding: 0px;
	clear: both;
	width: 800px;
	font-size: 12px;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 200px;
}
#footer a:link {
	color: #000000;
	text-decoration: underline;
	font-size: 10px;
	font-weight: normal;
}
#footer a:visited {
	color: #000000;
	text-decoration: underline;
	font-size: 10px;
	font-weight: normal;
}
#footer a:hover {
	color: #000000;
	text-decoration: underline;
	font-size: 10px;
	font-weight: normal;
}
#footer a:active {
	color: #000000;
	text-decoration: underline;
	font-size: 10px;
	font-weight: normal;
}
.left {
	float: left;
	padding: 0px;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 0px;
}
.right {
	float: right;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.pno {
	text-indent: 0px;
	color: #50443A;
}
h2 {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	color: #993300;
	font-size: 14px;
}
